
    <h1 mat-dialog-title>Löschen</h1>
    <div mat-dialog-content>
        Wollen Sie wirklich den Urlaub löschen?
        <br>
        Zeitraum: {{this.data.start_date}} bis {{this.data.end_date}}
    </div >
    <div mat-dialog-actions>
    <button mat-button mat-dialog-close>Nein</button>
    <button mat-button mat-dialog-close (click)="deleteVacation()">Ja</button>
    </div>
